Bug 13393 - The C4::VirtualShelves::Merge package is empty
Summary: The C4::VirtualShelves::Merge package is empty
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-04 15:26 UTC by Jonathan Druart
Modified: 2016-06-21 21:36 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13393: Remove C4::VirtualShelves::Merge (1.12 KB, patch)
2014-12-04 15:32 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 13393: Remove C4::VirtualShelves::Merge (1.24 KB, patch)
2014-12-04 16:43 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[PASSED QA] Bug 13393: Remove C4::VirtualShelves::Merge (1.27 KB, patch)
2014-12-05 14:50 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2014-12-04 15:26:41 UTC
... and should be removed.
Comment 1 Jonathan Druart 2014-12-04 15:32:28 UTC Comment hidden (obsolete)
Comment 2 Marcel de Rooy 2014-12-04 16:43:17 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2014-12-05 14:50:10 UTC
Created attachment 34142 [details] [review]
[PASSED QA] Bug 13393: Remove C4::VirtualShelves::Merge

This is empty (?)

Test plan:
  git grep 'VirtualShelves::Merge'
should not return anything.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Tomás Cohen Arazi 2015-01-17 13:43:37 UTC
Patch pushed to master.

Thanks JOnathan!